IDCVSSSummaryLast (major) updatePublished
CVE-2004-2703 4.3
Clearswift MIMEsweeper 5.0.5, when it has been upgraded from MAILsweeper for SMTP version 4.3 or MAILsweeper Business Suite I or II, allows remote attackers to bypass scanning by including encrypted data in a mail message, which causes the message to
29-07-2017 - 01:29 31-12-2004 - 05:00
Back to Top Mark selected
Back to Top